/*************************
	 	  GLOBAL
*************************/

body {
	background: #fff;
	font-family: 'Muli', sans-serif;
	font-size: 18px !important;
	position: relative;
	width: 100%;
	height: 100%;
}

body, html {
    overflow: auto;
  	overflow: initial;
}

body a {
	color: #ba9f72;
	transition: all ease .6s;
}

body a:hover, body a:focus {
	color: #947f5b;
	text-decoration: none;
}

.main-content {
	color: #666;
    line-height: 30px;
}

div#custom-fields {
	display: none;
}

/* Wrappers and Containers */

.ry-fullwrp {
    width: 100%;
    padding: 5em 0 0;
	position: relative;
    background-image: url(https://www.royacdn.com/unsafe/smart/Site-dda6593a-3a87-4f14-87c5-30de86d8a8b6/assets/pattern.png);
    background-repeat: repeat;
    background-position: bottom;
}

.ry-container {
    max-width: 1560px;
    float: none;
    margin: auto;
    clear: both;
    padding: 0 2em;
}

.ry-wrp {
    display:block;
    width: 100%;
    clear: both;
}


/* Links (Active, Hover, Focus) */

.main-content a {
	text-decoration: none;
	transition: all ease 0.6s;
}

.main-content a:hover {
	color: #ba9f72;
}


/* Buttons */

.btn:focus, .btn:active:focus, .btn.active:focus {
	outline: none;	
}

.btn:not(.btn-social) {
    text-transform: uppercase;
}

.btn:not(.btn-social), input[type="button"] {
    outline: hidden;
    box-shadow: none;
    color: #fff;
    border: solid 1px #ddd;
    border-radius:  !important;

    transition: background 0.3s ease;
    -moz-transition: background 0.3s ease;
    -webkit-transition: background 0.3s ease;
}

.btn:not(.btn-social).btn-primary, .btn-default, .login .btn-login, .registerBox .btn-register, .login .btn-resetPassword {
    background: #9a3321;
    border: solid 1px #9a3321;	
}

.btn:not(.btn-social).btn-primary, .btn-default, .btn.btn-secondary, .login .btn-login, .registerBox .btn-register, .login .btn-resetPassword {
	border-radius: 100px;
	font-family: 'Kanit', sans-serif;
	font-size: 16px;
    color: #fff;
	padding: 12px 50px;
    letter-spacing: 1px;
}

.btn:not(.btn-social).btn-primary:hover, .btn-default:hover, .login .btn-login:hover, .registerBox .btn-register:hover, .login .btn-resetPassword:hover {
    background: #ba9f72;
    border: solid 1px #ba9f72;
}

.btn.btn-secondary {
    background: #ba9f72;
    border:solid 1px #ba9f72;
}

.btn.btn-secondary:hover {
    background: transparent;
    border:solid 1px #fff;
	color: #fff;
}

.btn.btn-tertiary {
    background: rgba(235,235,235,30);
    border: 1px solid #666;
    color: #666;
}

.btn.btn-tertiary:hover {
    background: rgba(235,235,235,30);
    border: 1px solid #666;
    color: #666;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}


/* Forms */

.form-control {
	border-radius: 0;
	font-size: 16px;
	/*padding: 20px;*/
}

textarea.form-control {
    height: 150px;
	resize: none;
}

.form-control::-webkit-input-placeholder {
    color: #666;
    font-size: 18px;
	transition: all ease .6s;
}

.form-control:focus {
    border-color: #666;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 102, 102, 0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 102, 102, 0.6);
}

.form-control:focus::placeholder {
	font-size: 16px;
	padding-left: 20px;
}

.input-right-padding, .input-left-padding, .modal-form-head {
	padding: 0;
}

.input-padding {
	padding: 0 6px;
}

.input-right-padding {
	padding-right: 6px;
}

.input-left-padding {
	padding-left: 6px;
}

.modal-form-head {
	margin-bottom: 20px;
}

label {
	font-weight: normal;
}


/* Modal */

.modal {
	overflow-y: scroll;
}

.modal-footer {
    border-top: 0;
}

.modal .form-control::-webkit-input-placeholder {
	text-align: left;
}


/*************************
	 	  HEADER
*************************/

.headwrp, .headLeft, .vet-header, .site-header, .ry-header-container, div#home-featured {
    padding: 0;
}

.site-header {
	height: auto;
}

.ry-header-container {
    padding: .7em 1.5em 1.2em;
}

.headwrp {
    background: #fff;
	border-bottom: 1px solid #eee;
    position: fixed;
    z-index: 2;
}

/* Logo */

.logo img {
    margin-top: 20px;
    max-width: 274px;
}

/* Header Info */

.head-info {
    float: right;
}

.head-info p, .head-info a {
    color: #4b4545;
}

.head-info p {
    font-weight: 600;
	margin-bottom: 3px;
	text-align: center;
    text-transform: uppercase;
}

.head-info a {
	font-weight: 900;
}

.btn-appt-head {
	font-weight: 500 !important;
	padding: 10px 30px !important;
}


/*************************
	 	NAVIGATION
*************************/

.ry-nav {
	margin: 30px 0 0 0;
}

ul.ry-nav {
    text-align: center;
}

.ry-nav > li {
    display: inline-block;
}

.ry-nav > li > a {
	color: #4b4545;
    font-family: 'Kanit', sans-serif;
    font-size: 16px;
    letter-spacing: 1px;
	padding: 0 25px;
    text-transform: uppercase;
}

.caret:after {
    content: "\f107";
    font-family: 'FontAwesome';
}

.caret {
    margin-left: 6px;
    vertical-align: initial;
	border: none;
}

.dropdown-menu {
    border-radius: 0;
    margin: 0 0 0 30px;
    min-width: 100%;
	overflow: hidden;
}

ul.dropdown-menu {
    text-align: left;
}

.dropdown-menu, .dropdown-menu > li, ul.ry-nav {
	padding: 0;
}

li:hover .dropdown-menu {
	display: block;
}

.dropdown-menu>li>a {
	text-transform: capitalize;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
	color: #fff;
    background-color: #ba9f72;
}

.dropdown-menu>.active>a {
	color: #fff;
	background-color: #9a3321;
}

.dropdown-menu>li>a {
    font-family: 'Kanit', sans-serif;
	font-size: 14px !important;
	padding: 10px 20px;
}

/*************************
	 	 BANNER
*************************/

.intro-box .carousel-control {
    display: none;
}

.bnr-txt-wrp {
    position: absolute;
    top: 23.6vw;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
	text-align: center;
}

/* Slogan */

.intro-box {
    background-image: url(https://www.royacdn.com/unsafe/smart/Site-dda6593a-3a87-4f14-87c5-30de86d8a8b6/assets/pattern.png);
    background-repeat: repeat;
    background-position: bottom;
}

.intro-box h1, .intro-box h2 {
	color: #FFF;
	font-family: 'Kanit', sans-serif;
	text-transform: uppercase;
	position: relative;
	margin-top: 0;
}

.intro-box h1 {
	font-size: 50px !important;
    font-weight: 600;
    letter-spacing: 3px;
}

.intro-box h2 {
	font-weight: 400;
    font-size: 24px !important;
    letter-spacing: 2px;
}

a.btn-bnr-appt {
    margin-top: 15px;
}

/*************************
	 	  FOOTER
*************************/

#fblocks3 .border-2, #fblocks1 span.span-1, .ry-copyleft, .ry-copyright, .ry-footer-blocks, .ry-footer-blocks ul {
	padding: 0;
}

.footer-wrapper.ry-fluid {
	margin-bottom: -1em;
	padding: 4em 2em 0;
    background: #572525;
    display: inline-block;
    width: 100%;
    overflow: hidden;
    color: #fff;
}

.footer-wrapper .ry-wrp {
    max-width: 1560px;
    float: none;
    margin: auto;
    padding: 0 2em;
}

.ry-copywrp {
	color: rgba(255,255,255,.4);
    font-weight: 300;
	font-size: 12px;
    padding: 1em 0;
    margin-top: 5em;
}

.ry-copywrp a {
	color: rgba(255,255,255,.4);
}

.ry-copyleft {
	text-align: left;
}

.ry-copyright {
	text-align: right;
}

.ry-copyright img {
    display: inline-block;
    margin-left: 6px;
    max-width: 50px;
}

.ry-content.copy {
    font-size: 16px;
    line-height: 34px;
}

.ry-footer-blocks {
	color: rgba(255,255,255,.7);
    font-weight: 300;
}

.ry-footer-blocks a {
	color: rgba(255,255,255,.7);	
}

.ry-footer-head {
    margin-bottom: 60px;
}

.ry-footer-head h3 {
	color: #fff;
	font-family: 'Kanit', sans-serif;
	font-weight: 600;
    font-size: 24px !important;
	letter-spacing: 1px;
	margin-bottom: 30px;
	text-transform: uppercase;
}

.ry-footer-head h3:after {
    content: "";
    background: #9a3321;
    height: 8px;
    width: 70px;
    position: absolute;
    top: 3em;
    left: 0;
}

.ry-footer-blocks ul {
    list-style-type: none;
}

div#homefooter {
    display: block;
    clear: both;
}

div#ry-footer-top {
    background: #f0f0f0;
    padding: 10em 0;
}

#ry-footer-top .ry-left-wrp {
    border-bottom: 1px solid rgba(17, 17, 17, 0.15);
    width: 18em;
    padding-top: 3em;
}

#ry-footer-top .ry-right-wrp {
    padding-left: 2em;
}

#fblocks3 .border-2 {
    border: 0;
}

#fblocks1 span.span-1 {
    background: transparent;
    text-transform: initial;
}

/* Footer Block 1 */

img.footer-logo {
    margin: 15px 0 45px;
    max-width: 320px;
}

a.btn-fb {
    background: #3e6190 !important;
    border: 1px solid #3e6190 !important;
    margin-top: 20px;
    width: 360px;
}

a.btn-fb:hover {
    background: #314d73 !important;
    border: 1px solid #314d73 !important;
}

a.btn-appt, a.btn-fb {
    font-size: 15px !important;
    letter-spacing: 2px !important;
    padding: 18px 50px !important;
    width: 360px;
}


/* Footer Block 2 */

.contact-info {
    clear: both;
}

.contact-info img {
    margin-right: 30px;
}

span.details {
    float: right;
    width: 225px;
}

span.details a {
    text-transform: uppercase;
}

span.details.address {
    line-height: 1.6em;
    margin: 0 0 5px;
}

span.details.bold {
	font-weight: 800;
	font-size: 16px !important;
}

img#address {
    height: 15px;
    width: 12px;
}

img#phone, img#fax {
    height: 16px;
    width: 16px;
}

img#email {
    height: 12px;
    width: 17px;
}


/* Footer Block 3 */

span.hour {
    float: right;
    width: 62%;
}

ul.office-hours li {
    line-height: 1.65em;
}

/* Footer Block 4 */

ul.payment-options li {
    padding: 10px 5px;
}

ul.payment-options {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 10px;
}

img#careCredit {
	max-width: 220px;
}

img#visa, img#masterCard, img#discover, img#amex {
	max-width: 41px;
}

/*************************
	 HOMEPAGE SECTIONS
*************************/

.ry-content-wrp {
	padding: 0;
}

.main-content {
	margin-top: -1px;
}

/* Call-to-action (CTA) */

div#cta, .cta-wrp, .cta-item, .cta-photo {
	padding: 0;
}

div#cta {
	background: transparent;
	padding: 0;
	position: absolute;
	bottom: -2.8vw;
	z-index: 1;
}

.cta-wrp {
    max-width: 60%;
}

.cta-photo img:hover {
	border: 7px solid #ba9f72;
	box-shadow: 8px 10px 25px rgba(0,0,0,.2);
}

.cta-photo img {
	border: 7px solid transparent;
    border-radius: 50%;
	margin: 0 auto 8px;
	width: 250px;
	transition: all ease .6s;
}

.cta-copy {
    color: #4b4545;
    font-family: 'Kanit', sans-serif;
    font-weight: 600;
    font-size: 20px !important;
    letter-spacing: 1px;
    text-align: center;
    text-transform: uppercase;
}


/* Section 1 */

.ry-content {
	padding: 0;
}

div#ry-sec1 {
    background-image: url(https://www.royacdn.com/unsafe/smart/Site-dda6593a-3a87-4f14-87c5-30de86d8a8b6/assets/pattern.png);
    background-repeat: repeat;
    background-position: bottom;
    height: 1069px;
    position: relative;
}

div#ry-sec1:before {
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(https://www.royacdn.com/unsafe/smart/Site-dda6593a-3a87-4f14-87c5-30de86d8a8b6/clinic_photo.png) no-repeat;
    background-size: contain;
    background-position: right;
}

div#secLeft {
    margin-top: 200px;
}

.ry-title h1, .ry-title h3, .ry-title h4, .ry-copy h4 {
	font-family: 'Kanit', sans-serif;
	margin-top: 0;
}
 
.ry-title h1 {
    color: #4b4545;
    font-size: 36px !important;
    font-weight: 600;
    letter-spacing: 2px;
	line-height: 48px;
    margin-bottom: 60px;
    text-transform: uppercase;
}

.ry-title h1:after {
	content: "";
    background: #9a3321;
    height: 8px;
    width: 70px;
    position: absolute;
    top: 2em;
    left: 0;	
}

.ry-title h3 {
    color: #ba9f72;
    font-weight: 400;
}

div#secLeft .ry-title h1 {
	margin-bottom: 10px;
}

div#secLeft .ry-title h1:after {
	display: none;
}

div#lowerHead:after {
	content: "";
    background: #9a3321;
    height: 8px;
    width: 70px;
    position: absolute;
    top: 9em;
    left: 0;
}

div#secLeft .ry-copy {
	margin-top: 65px;
	max-width: 595px;
	text-align: justify;
}

a.btn-learn {
	box-shadow: 0px 12px 20px rgba(0,0,0,.2) !important;
	font-size: 15px !important;
    margin-top: 20px;
}


/* Section 2 */

div#ry-sec2 {
    background-image: url(https://www.royacdn.com/unsafe/smart/Site-dda6593a-3a87-4f14-87c5-30de86d8a8b6/assets/pattern.png);
    background-repeat: repeat;
    background-position: bottom;
    height: 952px;
    position: relative;
}

div#ry-sec2:before {
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 35px;
    width: 100%;
    height: 100%;
    background: url(https://www.royacdn.com/unsafe/smart/Site-dda6593a-3a87-4f14-87c5-30de86d8a8b6/assets/service_bg.png) no-repeat;
    background-size: contain;
    background-position: left;
}

div#ry-sec2:after {
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: -13em;
    width: 100%;
    height: 443px;
    background: url(https://www.royacdn.com/unsafe/smart/Site-dda6593a-3a87-4f14-87c5-30de86d8a8b6/assets/circle_services.png) no-repeat;
    background-size: contain;
    background-position: left;
}

div#ry-sec2 div#secLeft {
	height: 443px;
    position: relative;
}

div#servicesList ul {
	column-count: 2;
    margin: 20px 0 30px;
}

div#servicesList ul, div#def-content ul {
    list-style-type: none;
    padding: 0;
}

div#servicesList {
	line-height: 50px;
}

div#servicesList li p, div#def-content li p {
	border-bottom: 1px solid rgba(102,102,102,.05);
	font-weight: 600;
}

div#servicesList li p {
	margin: 0 70px 0 0;
}

div#def-content li p {
	line-height: 30px;
}

div#servicesList li p:before, div#def-content li p:before {
	content: "\f192";
	color: #cdcbcb;
	font-family: 'FontAwesome';
	font-weight: 400;
	font-size: 13px;
	padding-right: 10px;
}

div#ry-sec2 div#secRight {
    float: right;
}

/* Section 3 */

.container-wrp, .dl-feat-img, .petdesk-circle-wrp, .testi-content {
	padding: 0;
}

div#ry-sec3 {
    background-color: #572525;
    height: 1349px;
    position: relative;
}

div#ry-sec3:before {
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(https://www.royacdn.com/unsafe/smart/Site-dda6593a-3a87-4f14-87c5-30de86d8a8b6/assets/city_bg2.png) no-repeat;
    background-size: cover;
    background-position: left;
}

div#ry-sec3:after {
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    bottom: -2em;
    width: 110px;
    height: 223px;
    background: url(https://www.royacdn.com/unsafe/smart/Site-dda6593a-3a87-4f14-87c5-30de86d8a8b6/assets/circle_bg.png) no-repeat;
    background-size: contain;
    background-position: left;
}

.testi-slider {
    margin-left: -15px;
}

div#secReviews {
    margin-top: 14em;
}

div#secDownload {
    padding-left: 125px;
}

div#openQuote p, div#closeQuote p {
    color: #4b4545;
    font-family: 'Kanit', sans-serif;
    font-size: 69px;
}

div#openQuote p {
    margin-top: 10px;
    margin-left: -10px;
    line-height: 40px;
}

div#openQuote:after {
    content: "";
    background: rgba(75,69,69,.1);
    height: 2px;
    width: 670px;
    position: absolute;
    top: 15px;
    left: 45px;
}

div#closeQuote p {
    text-align: right;
    margin-top: 60px;
    line-height: 0;
}

div#closeQuote:after {
    content: "";
    background: rgba(75,69,69,.1);
    height: 2px;
    width: 673px;
    position: absolute;
    bottom: 12px;
    right: 40px;
}

div#closeQuote:before {
    content: "";
    position: absolute;
    bottom: 5px;
    left: 35px;
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid rgba(75,69,69,.1);
}

.testi-content .ry-copy p {
	font-style: italic;
    margin: 0;
	text-align: justify;
}

.cust-name p {
	color: #4b4545;
	font-weight: 700;
}

span#rate {
    background: #9a3321;
    border-radius: 50px;
    color: #fff;
    font-weight: 100;
    font-size: 11px;
	margin-left: 15px;
    padding: 3px 15px;
}

span#rate i {
    font-size: 9px;
	margin-left: 2px;
}

.container-wrp {
    background: #fff;
	box-shadow: 0px 15px 40px rgba(0,0,0,.1);
    border-radius: 50px;
	margin-top: 1.7em;
    overflow: hidden;
	z-index: 1;
}

.head-title {
    background: #9a3321;
    padding: 25px 100px;
}

.head-title .ry-title h1 {
	color: #fff;
	margin-bottom: 0;
	text-align: center;
	text-transform: uppercase;
}

.head-title .ry-title h1:after {
	display: none;
}

.testi-content {
	margin-bottom: 25px;
}

.v-rev-fixed {
	height: 200px;
}

.content-wrp {
    padding: 30px 50px 0;
}

.content-wrp p {
	color: #666;
	font-size: 24px;
	margin-bottom: 0;
	text-align: center;
}

.dl-feat-img img {
	margin: 0 auto -147px;
	max-width: 650px;
    position: relative;
    z-index: 1;
}

.btn-dl-wrp {
	background: #f8f8f7;
    padding: 155px 0 80px;
}

div#btnAppStore img, div#btnGooglePlay img {
	margin: 0;
}

div#btnAppStore, div#btnGooglePlay {
	padding: 0 12px;	
}

div#btnAppStore img {
	float: right;
	max-width: 235px;
}

div#btnGooglePlay img {
	float: left;
	max-width: 237px;
}

.petdesk-circle-wrp {
    position: absolute;
    top: 7.5em;
    left: 2.2em;
}

.petdesk-circle-wrp img {
	max-width: 277px;
}

.testi-slider .carousel-control {
    background: rgba(75,69,69,.45);
    border-radius: 10px;
    color: #fff;
    top: calc(100% - 35px);
    padding: 5px 10px;
    width: 40px;
    height: 25px;
}

.testi-slider .carousel-control:hover {
    background: #928b7d;
    color: #FFF;
}

.testi-slider .carousel-control .icon-prev, .testi-slider .carousel-control .icon-next {
	margin-top: -13px;	
}

.testi-slider .carousel-control .icon-next {
	right: 5px;
}

.testi-slider .carousel-control>span:before {
	font-size: 15px;
}

.testi-slider .carousel-control.left {
    left: 31.7em;
}

.testi-slider .carousel-control.right {
    right: 1em;
}

/*************************
	   INSIDE PAGES
*************************/

.ry-left-wrp, .ry-right-wrp, .inside-content {
	padding: 0;
}

.bnr-wrp {
	display: none;
}

div.bnr-wrp {
    background: url(https://www.royacdn.com/unsafe/smart/Site-dda6593a-3a87-4f14-87c5-30de86d8a8b6/assets/inside_banner.jpg) no-repeat;
	background-size: cover;
    height: 30em;
}

.bnr-title {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 2em;
}

.bnr-title h1 {
	color: #FFF;
    font-family: 'Kanit', sans-serif;
    font-size: 50px !important;
    font-weight: 600;
    letter-spacing: 3px;
    text-transform: uppercase;
}

div#def-content {
	color: #666;
}

.push-top {
	margin-bottom: 20px;
}

.push-bot {
	margin-top: 20px;
}

img#servicesImg {
	border: 1px solid #eee;
    margin: 20px auto 30px;
    max-width: 500px;
}

/* Sidebar */

.side-cta-item, .side-cta-photo, .side-cta-title {
	padding: 0;
}

.side-cta-wrp {
    background: #faf6ee;
    border: 1px solid #ba9f72;
    border-bottom: 5px solid #ba9f72;
    margin-bottom: 20px;
    padding: 1em;
	transition: all ease .6s;
}

.side-cta-wrp:hover {
    background: #fff;
}

.side-cta-item .ry-title h3, .side-article .ry-title h3 {
    color: #4b4545;
	font-weight: 600;
	font-size: 18px !important;
	letter-spacing: 1px;
    text-transform: uppercase;
}

.side-cta-item .ry-title h3 {
    margin-top: 2.2vw;	
}

.side-article .ry-title h3, .article-menu-wrp {
	text-align: center;
}

.side-cta-photo {
    padding-right: 10px;
}

.side-cta-title {
    padding-left: 10px;
}

.side-cta-photo img {
	border: 1px solid #eee;
    border-radius: 50%;
}

/* Article Menu */

.ry-article-wrp, .article-img1-wrp, .article-img2-wrp {
	padding: 0;
}

.article-img1-wrp {
	padding-left: 20px;
}

.article-img2-wrp img {
	margin: 20px auto;
	max-width: 500px;
}

.article-menu-wrp .nav>li>a {
    color: #666 !important;
    padding: 5px 10px;
}

.article-menu-wrp .nav>li>a:hover,
.article-menu-wrp .nav>li>a:focus,
.article-menu-wrp .dropdown-menu>li>a:hover,
.article-menu-wrp .dropdown-menu>li>a:focus,
.article-menu-wrp .dropdown-menu>.active>a,
.article-menu-wrp .dropdown-menu>.active>a:hover,
.article-menu-wrp .dropdown-menu>.active>a:focus {
	background: #ba9f72;
	color: #fff !important;
}

.article-menu-wrp .nav>li>a:hover, .article-menu-wrp .nav>li>a:focus {
	border-radius: 0;
}

.article-menu-wrp .caret {
	margin-left: 10px;
}

.article-menu-wrp .dropdown-menu {
	border-radius: 0;
    font-size: 16px;
    margin: 0 auto;
    float: none;
    position: static;
}

.article-menu-wrp .dropdown-menu>li>a {
	color: #604221 !important;
	padding: 8px 15px;
	text-align: center;
}

/* Inside Content */

.ry-title.inside-heading h3 {
    font-size: 26px !important;
}

div#def-content .ry-fullwrp {
    padding: 5em 0;
}

.ry-left-wrp {
	padding-right: 30px; 
}

.ry-right-wrp {
	padding-left: 30px; 
}

.ry-left-wrp img {
    border: 1px solid #eee;
}

.testi-one-wrp, .testi-two-wrp {
	border: 1px solid #eee;
	padding: 20px;
}

.testi-one-wrp p, .testi-two-wrp p {
	font-style: italic;
	text-align: justify;
}

.testi-one-wrp .cust-name p, .testi-two-wrp .cust-name p {
	font-style: normal;
	text-align: right;
}

.testi-one-wrp {
	background: #f8f8f7;
}

.testi-two-wrp {
	background: #ebebeb;
}



/*************************
	  MEDIA QUERIES
*************************/

@media only screen and (max-width: 1600px) {
	div#secLeft .ry-copy, div#secRight .ry-copy, div#servicesList li p {
		text-shadow: -1.5px -1px 0.1px #fff;
	}
}

@media only screen and (max-width: 1593px) {
	.ry-nav > li a {
		font-size: 1vw;
	    padding: 0 13px;
	}
	
	.btn-appt-head {
		font-size: 1vw !important;
	    padding: .63vw 1.9vw !important;
	}
	
	.head-info p {
		font-size: 1.13vw;
	}
	
	.ry-footer-blocks {
		font-size: 1.13vw;
	}
	
	.ry-footer-head h3 {
    	font-size: 1.51vw !important;		
	}
	
	img.footer-logo {
		max-width: 66.2%;
	}
	
	a.btn-appt, a.btn-fb {
	    font-size: .95vw !important;
		width: 74.5%;
	}
	
	span.details {
		width: 62%;
	}
	
	span.details.address {
		line-height: 30px;
	}
	
	span.details.bold {
		font-size: 1vw !important;
	}
	
	.head-title {
		padding: 25px 4.5vw;
	}
	
	div#secDownload {
		padding-left: 7.9vw;
	}
}

@media only screen and (max-width: 1560px) {
	.testi-slider .carousel-control.left {
		left: 40.5vw;
	}
}

@media only screen and (max-width: 1440px) {
	.testi-slider .carousel-control.left {
		left: 39.5vw;
	}
}

@media only screen and (max-width: 1417px) {
	div#secReviews .ry-title h1:after {
		content: "";
		top: 3.2em;
	}
}

@media only screen and (max-width: 1400px) {
	.ry-nav > li a {
		padding: 7px;
	}
	
	.intro-box h1 {
		font-size: 3.57vw !important;
	}
	
	.intro-box h2 {
		font-size: 1.72vw !important;
	}
	
	a.btn-bnr-appt {
		font-size: 1.15vw !important;
		padding: 0.85vw 3.55vw !important;
	}
	
	div#cta {
		bottom: -2.8em;
	}
	
	.ry-title h1 {
		font-size: 2.55vw !important;
	}
	
	.ry-title h3, .content-wrp p {
		font-size: 1.72vw !important;
	}
	
	div#servicesList li p {
		margin: 0;
	}
}

@media only screen and (max-width: 1340px) {
	.testi-slider .carousel-control.left {
		left: 38.5vw;
	}
}

@media only screen and (max-width: 1300px) {
	.cta-copy {
		font-size: 1.45vw !important;
	}
}

@media only screen and (max-width: 1199px) {
	img.footer-logo {
	    margin: 15px auto 45px;
		max-width: 320px;
	}
	
	.ry-footer-blocks {
		font-size: 18px !important;
		margin-bottom: 20px;
		text-align: center;
	}
	
	.ry-footer-head h3 {
		font-size: 24px !important;
	}
	
	.ry-footer-head h3:after {
		content: "";
		left: 0;
		right: 0;
		margin-left: auto;
		margin-right: auto;
	}
	
	a.btn-appt, a.btn-fb {
		font-size: 15px !important;
		width: 360px;
	}
	
	span.details.bold {
		font-size: 16px !important;
	}
	
	span.details, span.hour {
		float: none;
		width: 100%;
	}
	
	.contact-info img, span.day {
		margin-right: 15px;
	}
	
	div#secLeft .ry-copy {
		max-width: 100%;
	}
	
	div#secLeft, div#secRight, div#secReviews {
		background: rgba(255,255,255,.85);
	    border: 1px solid #eee;
		padding: 40px;
	}
	
	div#lowerHead:after {
		content: "";
		top: 8.3em;
		left: 2.2em;
	}
	
	.ry-title h1:after {
		content: "";
		top: 3.5em;
		left: 1.4em;
	}
	
	div#secLeft .ry-copy {
		text-shadow: none;
	}
	
	div#ry-sec1, div#ry-sec2, div#ry-sec3 {
		height: 100%;
	}
	
	div#secReviews, div#secLeft {
		margin-top: 0;
	}
	
	div#openQuote:after, div#closeQuote:after {
		content: "";
		width: 100%;
	}
	
	div#secDownload {
		padding-left: 0;
	}
	
	.testi-slider {
		margin-left: 0;
	}

	.testi-slider .carousel-control.left, .testi-slider .carousel-control.right {
		top: 100%;		
	}
	
	.testi-slider .carousel-control.left {
    	left: 0;
	}
	
	.testi-slider .carousel-control.right {
		right: 0;
	}
	
	div#ry-sec2:before {
		content: ' ';
		top: 85px;
	}
	
	.side-cta-wrp {
		display: table;
		float: none;
		margin: 30px auto 10px;
		max-width: 465px;
	}
	
	.side-cta-photo img {
		margin: 0 auto;
		max-width: 100px;
	}
	
	.side-cta-item .ry-title h3 {
		text-align: center;
	}
	
	.side-cta-photo {
		padding-right: 0;
	}
	
	.side-cta-title {
		padding-left: 0;
	}
	
	div#secLeft .ry-copy, div#secRight .ry-copy, div#servicesList li p {
		text-shadow: none;
	}
	
	.ry-left-wrp {
		padding-right: 0;
	}
	
	.ry-right-wrp {
		padding-left: 0;
	}
	
	.cust-name p {
		margin-bottom: 40px;
	}
}

@media only screen and (max-width: 991px) {	
	div.ry-header-wrapper {
		overflow: visible;
	}
	
	div#homefooter,
	div#homecontent,
	div#def-content,
	ul.dropdown-menu,
	.ry-copyleft,
	.ry-copyright,
	div#secLeft .ry-copy,
	.testi-content .ry-copy p,
	.form-control::-webkit-input-placeholder,
	.testi-one-wrp p, 
	.testi-two-wrp p,
	.testi-one-wrp .cust-name p,
	.testi-two-wrp .cust-name p {
    	text-align: center;
	}
	
	div#homecontent {
		text-align-last: center;
	}
	
	body {
		-webkit-overflow-scrolling: touch;
		overflow-y: scroll !Important
	}
	
	.main-content {
		margin-top: -2em !important;
	}
	
	.ry-header-container {
		padding: 2em 1.5em 1.2em;	
	}
	
	.footer-wrapper.ry-fluid {
		margin-bottom: -1em;
	}
	
	.mobiwrp {
		position: absolute;
		left: -6em;
		top: 25%;
	}
	
	a.mobilink {
		color: #cc986a !important;
		font-size: 28px;
		margin: 0 .5em 0 0;
	}
	
	.btn-nav {
		top: 0.5%;
	}
	
	.mobile-menu .dropdown-menu li a {
		padding: 5px 0;
	}
	
	.dropdown-menu {
		margin: 0;
	}
	
	.cta-wrp {
		max-width: 100%;
	}
	
	div#cta {
		background-image: url(https://www.royacdn.com/unsafe/smart/Site-dda6593a-3a87-4f14-87c5-30de86d8a8b6/assets/pattern.png);
		background-repeat: repeat;
		background-position: bottom;
		position: initial;
	}
	
	.cta-copy {
		font-size: 20px !important;
	}
	
	div#lowerHead:after, .ry-title h1:after {
    	content: "";
		left: 0;
		right: 0;
		margin-left: auto;
		margin-right: auto;
	}
	
	div#lowerHead:after {
		top: 7.3em;
	}
	
	.ry-title h1:after {
		top: 3.7em;
	}
	
	.ry-title h1 {
		font-size: 25.3px !important;
		line-height: 30px;
	}
	
	.ry-title h3, .content-wrp p {
		font-size: 18px !important;
	}
	
	div#openQuote:after {
		content: "";
		top: 0;
		left: 0;
	}
	
	div#openQuote p {
		margin-left: 0;	
	}
	
	div#closeQuote:after {
		content: "";
		bottom: 0;
		right: 0;
	}
	
	div#closeQuote:before {
		content: "";
		left: 0;
		right: 0;
		bottom: -7px;
		margin-left: auto;
		margin-right: auto;
	}
	
	div#servicesList ul {
		column-count: 1;
	}
	
	.input-padding, .input-left-padding, .input-right-padding, .article-img1-wrp {
		padding: 0;
	}
	
	.article-img1-wrp img {
		margin: 20px auto;
		max-width: 500px;
	}
	
	.modal {
		z-index: 9999;
	}
}

@media only screen and (max-width: 942px) {
	div#lowerHead:after {
		content: "";
		top: 8.7em;
	}
}

@media only screen and (max-width: 800px) {
	.cta-copy {
		font-size: 2.45vw !important;
	}
}

@media only screen and (max-width: 767px) {
	
	.ry-content-wrp, .ry-right-wrp, .ry-left-wrp {
    	padding: 0;
	}
	
	.cta-copy {
		font-size: 20px !important;
	}
	
	.cta-item {
		margin-bottom: 30px;
	}
	
	div#secLeft {
		margin-top: 0;
	}
	
	div#btnAppStore img, div#btnGooglePlay img {
		float: none;
		margin: 0 auto 12px;
	}
	
	.btn-dl-wrp {
		padding: 155px 0 10.5vw;
	}
	
	.head-title {
		padding: 25px 13vw;
	}
	
	div.bnr-wrp {
		height: 70.6vw;
	}
	
	.bnr-title h1 {
		font-size: 6.5vw !important;
	}
	
	.v-rev-fixed {
		height: auto;
	}
}

@media only screen and (max-width: 640px) {
	div#secReviews .ry-title h1:after {
		top: 4.7em;
	}
	
	.bnr-txt-wrp {
		top: 18.2vh;
	}
	
	.intro-box .carousel-inner img {
		height: 42.6vh;
	}
	
	.intro-box h1 {
		font-size: 22.8px !important;
	}
	
	.intro-box h2 {
		font-size: 11px !important;
	}
	
	a.btn-bnr-appt {
		font-size: 7.5px !important;
	}
}

@media only screen and (max-width: 555px) {
	div#lowerHead:after, .ry-title h1:after {
		display: none;
	}
	
	div#secLeft .ry-copy {
		margin-top: 20px;
	}
	
	.ry-title h1 {
		margin-bottom: 20px;
	}
}

@media only screen and (max-width: 500px) {
	a.btn-appt, a.btn-fb {
		font-size: 3vw !important;
		width: 100%;
	}
}

@media only screen and (max-width: 460px) {
	.logo img, .logomaker {
		max-width: 67.5%;
	}
	
	.footer-wrapper.ry-fluid {
		padding: 4em 0 0;
	}
	
	.ry-copyleft {
		line-height: 20px;
	}
	
	.ry-footer-blocks {
		font-size: 3.96vw !important;
	}
	
	.ry-footer-head h3 {
		font-size: 5.25vw !important;
	}
	
	span.details.bold {
		font-size: 3.45vw !important;
	}
	
	.ry-title h1 {
		font-size: 5.5vw !important;
	}
	
	.ry-title.inside-heading h3 {
		font-size: 5.65vw !important;
	}
	
	.side-cta-item .ry-title h3, .side-article .ry-title h3 {
		font-size: 3.92vw !important;
	}
}

@media only screen and (max-width: 400px) {
	.cta-copy {
		font-size: 5vw !important;
	}
	
	.btn-nav {
		top: -1em;
	}
	
	.mobiwrp {
		top: 100%;
		left: -1em;
		bottom: -100%;
		margin-top: 10px;
	}
	
	a.mobilink {
		position: relative;
		left: 18px;
		margin: 0;
	}
	
	div#homecontent, div#def-content, .form-control::-webkit-input-placeholder {
		font-size: 4.5vw !important;
	}
	
	.btn:not(.btn-social).btn-primary, .btn-default, .login .btn-login, .registerBox .btn-register, .login .btn-resetPassword {
		font-size: 3.75vw !important;
	}
}

div#dental a.btn.btn-primary, #closethis{
	padding: 8px 15px !important;
	background: #293273 !important;
    border: #293273 !important;
	
}

button#closethis{
    position: absolute !important;
    top: -4px !important;
    right: -6px !important;
    background: none !important;
    color: #293273 !important;
    font-size: 14px !important;
    border: none !important;
	font-weight: 600;
}		

.homepage-popup {
    padding: 0px;
}
	
div#home-featured {top:-150px}
div.bnr-txt-wrp {
    top: 26.6vw;
}
@media(max-width:1440px){
    div#home-featured {top:-90px}
	div.cta-photo img {width:180px}
}
@media(max-width:1366px){    
    div#cta {bottom: -2em}
    div.cta-photo img {width:150px}
}